CREATE TABLE [dbo].[tblSmilies](
	[smiley_id] [int] IDENTITY(1,1) NOT NULL,
	[smiley_abbr] [varchar](15) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[smiley_image] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
 CONSTRAINT [PK_tblSmilies] PRIMARY KEY CLUSTERED 
(
	[smiley_id] ASC
)WITH (PAD_INDEX  = OFF, IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];